<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="language" value="ar_EG"/>
    <config name="date_formate_yyyy_mm_dd" value="yes"/>
    <config name="timezone" value="Asia/Riyadh"/>
    <config name="keyboard_layout" value="com.android.inputdevices/com.android.inputdevices.InputDeviceReceiver/keyboard_layout_english_uk|com.android.inputdevices/com.android.inputdevices.InputDeviceReceiver/keyboard_layout_arabic"/>
</list>

